.page-layout-1column .page-main {
  max-width: 100%; }

.columns-wrapper {
  display: none; }

.home-banner {
  text-align: center; }
  .home-banner .ratio-container::after {
    padding-bottom: 34.18%; }

@media screen and (min-width: 641px) {
  .home-banner {
    margin-bottom: 10px; }
    .home-banner .ratio-container::after {
      padding-bottom: 27.48%; } }
.home-categories {
  text-align: center; }
  .home-categories .ratio-container {
    width: 230px;
    max-width: 100%;
    margin: 0 auto; }
    .home-categories .ratio-container:after {
      padding-bottom: 43.516%; }
  .home-categories .column {
    padding: 0; }
    .home-categories .column:last-child {
      float: left; }
  .home-categories .category-item {
    border: solid 1px #efefef;
    border-width: 1px 1px 0 0;
    padding: 20px 20px 10px 20px; }
  .home-categories .category-name {
    color: #f5711e;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    display: block; }

@media screen and (min-width: 641px) {
  .home-categories .column {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 9px; }
    .home-categories .column:nth-child(3n-2) {
      padding-left: 0; }
    .home-categories .column:nth-child(3n-1) {
      padding-left: 3px;
      padding-right: 3px; }
    .home-categories .column:nth-child(3n) {
      padding-right: 0; }
  .home-categories .category-item {
    border-width: 1px; } }
.home-brands {
  margin: 30px 0 40px; }
  .home-brands h3 {
    text-align: center;
    font-size: 20px;
    margin: 40px 0 15px;
    font-weight: 600; }
  .home-brands .item a {
    display: block;
    text-align: center;
    width: 180px;
    max-width: 100%;
    margin: 0 auto; }
  .home-brands .item img {
    opacity: 1; }
    .home-brands .item img:hover {
      opacity: 0.6; }
  .home-brands .column {
    padding-left: 2px;
    padding-right: 2px; }
  .home-brands .ratio-container:after {
    padding-bottom: 50%; }
  .home-brands .brands-viewall-wrapper {
    text-align: center; }
  .home-brands .brands-viewall {
    color: #f5711e;
    display: inline-block;
    line-height: 30px;
    padding: 0 15px;
    font-weight: 600;
    text-decoration: underline;
    font-size: 15px; }

.home-testimonials {
  background-color: #f6f6f6;
  padding: 25px 0;
  max-height: 999999px;
  font-size: 16px; }
  .home-testimonials .row {
    max-width: 1024px; }
  .home-testimonials h3 {
    font-weight: 600;
    font-size: 16px;
    margin: 0 0 15px;
    letter-spacing: 2px;
    text-transform: uppercase; }
  .home-testimonials p {
    margin-bottom: 15px; }
  .home-testimonials .testimonials-column {
    margin-bottom: 35px; }
  .home-testimonials .testimonial-item {
    background: #fff;
    margin-bottom: 10px;
    padding: 15px;
    display: flex;
    line-height: 1.1;
    font-size: 16px; }
  .home-testimonials .author-image {
    background: #015e9b;
    color: #fff;
    font-size: 50px;
    width: 50px;
    height: 50px;
    line-height: 0;
    padding: 35px 0 0;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    flex: 0 0 auto;
    margin-right: 15px; }
  .home-testimonials .author {
    font-weight: bold; }
  .home-testimonials .location {
    color: #555; }
  .home-testimonials .view-all {
    text-align: center; }
    .home-testimonials .view-all a {
      color: #015e9b;
      text-decoration: underline;
      font-weight: bold;
      margin-top: 10px;
      display: inline-block;
      font-size: 15px; }
  .home-testimonials .logo-items {
    display: flex;
    flex-wrap: wrap; }
    .home-testimonials .logo-items a {
      width: 48%;
      background: #f0f0f0;
      padding: 10px 10px;
      display: block;
      margin: 0 2% 2% 0; }
    .home-testimonials .logo-items .ratio-container::after {
      padding-bottom: 18.82%; }

@media screen and (min-width: 641px) {
  .home-testimonials {
    padding: 60px 0; }
    .home-testimonials .testimonials-column {
      border-right: 1px solid #e6e6e6;
      padding-right: 5%;
      margin-bottom: 0; }
    .home-testimonials .press-column {
      padding-left: 5%;
      margin-top: 15px; } }
.home-blog {
  margin: 40px 0 0; }
  .home-blog .posts {
    display: flex;
    flex-direction: column; }
    .home-blog .posts.slick-initialized {
      display: block; }
      .home-blog .posts.slick-initialized .post {
        float: left;
        display: block; }
  .home-blog .post {
    height: 380px;
    overflow: hidden;
    position: relative;
    display: none; }
    .home-blog .post:first-child {
      display: block; }
  .home-blog .featured-image {
    width: 320px;
    margin: 0 auto;
    max-width: 100%; }
  .home-blog h3 {
    text-align: center;
    font-size: 20px;
    margin: 0 0 15px;
    font-weight: 600; }
  .home-blog .ratio-container::after {
    padding-bottom: 66.56%; }
  .home-blog .post-summary {
    padding: 15px; }
  .home-blog .post-title {
    font-weight: 600;
    color: #015e9b;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 15px;
    display: block; }
  .home-blog .post-short-description {
    font-size: 16px;
    line-height: 18px; }
  .home-blog .read-more {
    margin: 0;
    position: absolute;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.33) 14%, rgba(255, 255, 255, 0.56) 24%, rgba(255, 255, 255, 0.95) 41%, white 43%, white 99%, white 100%);
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 40px 0;
    text-align: center;
    padding: 50px 15px 30px; }
    .home-blog .read-more a {
      color: #015e9b;
      font-weight: bold;
      text-decoration: underline;
      font-size: 15px;
      padding: 0;
      line-height: 30px; }

@media screen and (min-width: 641px) {
  .home-blog .posts {
    flex-direction: row; }
  .home-blog .post {
    display: block;
    width: 25%; } }
.home-new-products {
  margin: 40px 0; }
  .home-new-products h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 40px; }
  .home-new-products .product-items {
    display: flex;
    flex-wrap: wrap; }
  .home-new-products .product-item {
    width: 100%;
    text-align: center;
    margin-bottom: 15px; }
  .home-new-products .brand {
    display: block;
    color: #f5711e;
    font-size: 14px;
    margin-top: 5px; }
  .home-new-products .product-item-link {
    color: #222;
    font-size: 14px;
    height: 36px;
    margin: 0 0 15px;
    display: block;
    font-weight: normal;
    line-height: 18px; }
  .home-new-products .price {
    font-size: 14px;
    font-weight: bold; }

@media screen and (min-width: 641px) {
  .home-new-products .product-item {
    width: 25%; } }
